Subject: [speechsc] Indication of media type used in recording

From: "Andrew Wahbe" <[email-masked]>
Date: Mon, 11 Sep 2006 13:44:34 -0700

If the media-type for an utterance recording is not specified by the
client during a recognition, shouldn't the media type used to record the
audio be specified by the server in the STOP response or the
RECOGNITION-COMPLETE event? Actually, it would probably be prudent to
always specify it. The media-type header could be re-used for this. 
 
Note that we don't have this issue for the recorder resource as the
media-type is required there. The media type is not required for the
SI/SV resource though. Not sure why this is inconsistent.
 
Andrew Wahbe
VoiceXML Forum MRCP Liaison Committee

_______________________________________________
Speechsc mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/speechsc